* {
	padding:0;
	margin:0;
}
a {
	text-decoration:none;
	color:#333333;
}
img {
	border:none;
}

body, html {
	/*font-family: 'Source Sans Pro', sans-serif;*/
	font-family: 'Hind', sans-serif;
	font-size:15px;
	color:#333132;
    background: #008da8; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffffff, #008da8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #008da8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #008da8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #008da8); /* Standard syntax */

}
#wrapper {
	width:1024px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	background:#ffffff;
	/*border: 2px solid #009eb8;*/
	border-bottom: 0 none;
}

#header {
	/*height:100px;*/
	margin-top: 20px;
	margin:0 auto;
	position:relative;
	font-family: 'Hind', sans-serif !important;
}
#header_body_div{
	padding-left:20px;
	padding-top: 10px;
	width: 630px;
float: left;
}
#header_right{
	width:212px;
	float:right;
	position:relative;
	margin-top: 25px;
	margin-right: 12px;
}
.header_right_heading{
	border:1px solid #afd1da;
	border-radius:28px 0 0 0;
	height:28px;
	background: #0098b2; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#0094af, #a4cbd6, #0096b0); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0094af, #a4cbd6, #0096b0); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0094af, #a4cbd6, #0096b0); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0094af, #a4cbd6, #0096b0); /* Standard syntax */
	text-align: center;
}
.header_right_heading span{
	font-size:21px;
	line-height:29px;
	color:#414042;
	font-weight:600;
	font-family: 'Hind', sans-serif;
}
#title span {
	display:none;
}
#header_top_coner{
	background:url(../images/fx/site_top_strip.png) no-repeat;
	height:10px;
}
#header_middle_bar{
	background:url(../images/eye/header_middle_bar.png) no-repeat;
	height:12px;
}
.login_box{
	background:#e3e7eb;
	padding-top:1px;
	position:relative;
	overflow:hidden;
	border: 1px solid #00a3b9;
	border-radius: 0 0 20px 0;
}
.login_box ul li{
	display:inline;
}
.login_box input[type="text"], .login_box input[type="password"]{
border: solid 2px #9ea8ae !important;
    width: 34% !important;
    float: left;
    margin-left: 5px;
}
::-webkit-input-placeholder { 
  color: #455560;
}
::-moz-placeholder { 
  color: #455560;
}
:-ms-input-placeholder { 
  color: #455560;
}
:-moz-placeholder { 
  color: #455560;
}
.login_box .button {
	background:url(../images/capax/go_button.png) top left no-repeat !important;
	width:32px;
	height:34px;
	border:none;
	cursor:pointer;
	margin-top: -3px;
	}
.button:focus {
	background:#38abbd;
	color:#FFFFFF;
}
.login_div{
	position:relative;
	height: 120px;
}
#login_bar_div{
	background:url(../images/eye/login_bar_middle_strip.png) repeat-y;
	height:24px;
}
#login_bar_div_bottom{
	background:url(../images/eye/login_bar_bottom.png) no-repeat;
	height:4px;
}
.register{
	font-weight:700;
	text-align:left;
	padding: 6px 0 2px 8px;
	line-height:25px;
	font-size: 15px;
}
.telno{
	color:#333132;
	font-weight:700;
	font-size: 38px;
}
#menuul {
    float: left;
    list-style-type: none;
    padding: 0 0 0 0;
}
#menuul li {
    float: left;
    list-style-type: none;
	border: 1px solid #b5c4cc;
	border-radius:5px 5px 0 0;
	background: #c5cfd6; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffffff, #c5cfd6, #c5cfd6); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #c5cfd6, #c5cfd6); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #c5cfd6, #c5cfd6); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #c5cfd6, #c5cfd6); /* Standard syntax */
	width: 130px;
	height: 43px;
}
#menuul li div {
    padding: 0 8px;
}
#menuul li a div.textcenter {
    background-image: none;
    cursor: pointer;
    display: block;
    margin-top: 5px;
    padding: 0;
}
#menuul li a div.textcenter:hover {
	color: #ef7c0c;
}
#menuul li a{
    text-align: center;
    text-decoration: none;
	color:#008da8;
    line-height: 18px;
	font-size: 19px;
    font-weight: 600 !important;
}

#menuul li:hover {
	/*background:url(../images/fx/home_btn.png) no-repeat;*/
	filter:alpha(opacity=84);
	-moz-opacity:.84;
	opacity: .84;
	-khtml-opacity: .84; 

}
#menuul li.item2{
    background: url("../images/fx/products_btn.png") no-repeat scroll 0 0 transparent;
}
#menuul li.item3{
    background: url("../images/fx/suppliers_btn.png") no-repeat scroll 0 0 transparent;
}
#menuul li.item4{
    background: url("../images/fx/brief_btn.png") no-repeat scroll 0 0 transparent;
}
#menuul li.item5{
    background: url("../images/fx/branding_btn.png") no-repeat scroll 0 0 transparent;
}
#menuul li.item6{
    background: url("../images/fx/resources_btn.png") no-repeat scroll 0 0 transparent;
}
#menuul li.item7{
    background: url("../images/fx/viewquote_btn.png") no-repeat scroll 0 0 transparent;
}

.search_inputtext{
	background:url(../images/capax/search_inputbg.jpg) no-repeat;
	border:0 none;
	margin-left: 5px;
	margin-top: 6px;
	padding-top: 0px;
	height: 34px;
	width: 185px;
	padding-left: 12px;
	font-family: 'Hind', sans-serif;
}
#searchdiv{
	background:#e3e7eb;
	border: 1px solid #00a1b8;
	border-radius: 0 0 20px 0;
    border-top: 0 none;
	margin-bottom: 12px;
}
#leftside_div_content #search{
width:167px;
height:18px;
}

.search_btn{
	background:url("../images/capax/search_button.gif") no-repeat !important;
	border: 0 none;
	color: #ffffff;
	cursor: pointer;
	height: 26px;
	width: 25px;
	float: right;
	margin-top: 10px;
	margin-left: -34px;
	position: absolute;
	}
#advanced_searchspan {
    font-size: 17px;
	text-align: center;
display: block;
	}
#advanced_searchspan a{
	font-weight:600;
	color:#333132;
}

#advanced_searchspan a:hover{
	color:#008da8;
}
/*#other_nav {
    float: right;
    font-weight: bold;
    height: 17px;
    list-style-type: none;
    margin-right: 7px;
    margin-top: 7px;
    padding: 0;
	font-size: 11px;
	}
#other_nav li {
    background: url("../images/capax/devider.gif") no-repeat scroll right 5px rgba(0, 0, 0, 0);
    display: inline;
	padding: 23px 2px 2px 3px;
}
#other_nav li.last {
	background:none;
}
#other_nav li a {
    color: #ffffff;
    padding-left: 13px;
    padding-right: 13px;
    position: relative;
    top: -8px;
	vertical-align:middle;
	text-align:center;
		}
#other_nav li a:hover {
	color:#ef7c0c;
}*/
#top_container {
	clear:both;
	background-color:#ffffff;
}
#main_nav {
	float:left;
	list-style-type:none;
	padding:0;
	margin:0;
	height:31px;
	background:#14213d;
	clear:both;
}
#main_nav li {
	display:inline;
}
#main_nav li a {
	color:white;
	padding:7px 10px 9px 10px;
	float:left;
	font-weight: bold;
	border-right:1px solid white;
}
#main_nav li a:hover {
	color:#CEE8F4;
	background:#003366;
}
#view_selection {
	float:right;
	border-left:1px solid white;
}
#view_selection a {
	color:white;
	padding:7px 10px 9px 10px;
	float:left;
	background:#003366;
}
#view_selection a:hover {
	background:#339900;
}

#subbar_strip{
	float:left;
	width:100%;
	height:11px;
	background:url(../images/tag/sub_bar_strip.gif) repeat-x;
	
}
.register_btnclass{
	vertical-align:-3px;
	
}
html>/**/body .register_btnclass{
	vertical-align:-6px;
}
html>/**/body .loginboxdiv{
 padding-bottom:8px;
 padding-top:6px;
}

.loginboxdiv
{
 margin:0;
 height:22px;
 width:96px;
 background:url("../images/eye/text_box_bg.jpg") no-repeat bottom;
 background-position:4px 4px;
 padding-bottom:2px;
 padding-top:7px;
}

html>/**/body .search_submit{
background-position:0px 2px;
}
.search_submit{
background:url("../images/eye/go_bttn.jpg") no-repeat;
border:none;
cursor:pointer;
height:25px;
width:45px;
background-position:0px 0px;
}


/*.loginbox
{
 background:none;
 border:none;
 width:88px;
 height:15px;
 margin:0;
 padding: 2px 4px 0px 4px;
}*/
html>/**/body .login_btn{
background-position:0px 2px;
}
/*.login_btn{
background:url("../images/eye/login_bttn.jpg") no-repeat;
border:none;
cursor:pointer;
height:25px;
width:67px;
background-position:0px 0px;
}*/




/*#sign_in {
	font-size:11px;
	float:left;
	list-style-type:none;
	padding:0 0 0 5px;
	margin:0;
	color:#333333;
}

#sign_in li {
	display:inline;
	margin-left:5px;
	vertical-align:middle;
	float: left;
	line-height: 22px;
	font-size:12px;
	color:#fdfdfd;
}
#sign_in li a {
	color:#ffffff;
}
#sign_in li a:hover {
	color:#dedede;
}*/
html>/**/body #search_ul{
	padding:0px 0px 0px 0px;
	font-size:12px;
}
#search_ul {
	float:right;
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin-right:29px;
	color:#000000;
	width:306px;
}
#search_ul li {
	display:inline;
	padding-left:2px;
	vertical-align:middle;
}
#search_ul li a {
	color:#F39731;
}
#search_ul li a:hover {
	color:#000000;
}




#welcome_bar {
	list-style-type:none;
	padding:4px 2px 0 7px;
	margin:0;
	float:left;
	color:#ffffff;
	height:20px;
	vertical-align:middle;
	font-size:12px;
}
#welcome_bar li {
	display:inline;
	background:url(../images/welcome_bar_sep.gif) no-repeat right 3px;
	padding-left:2px;
	_padding-left:5px;
	padding-right:7px;
	_padding-right:3px;
	font-weight: bold;
}
#welcome_bar li.last2 {
	background:none;
	padding-right:0;
}
#welcome_bar li a {
	color:#ffffff;
}
#welcome_bar li a:hover {
	color:#ef7c0c;
}
#search_box {
	list-style-type:none;
	padding:2px 5px 0 0;
	margin:0;
	float:right;
}
/*#login_box{
	float:left;
	height:94px;
	width:169px;
}*/
.login_button{
	background:url(../images/capax/go_button.png) top left no-repeat;
	width:32px;
	height:34px;
	border:none;
	cursor:pointer;
}

#login_ul{
	float:right;
	height:54px;
	width:122px;
	list-style:none;
	padding-top:4px;
}
#login_ul li{
	height:25px;
}

#login_ul li input{
	background:#E6E7E8;
	border: none;
	height:17px;
	
}
#content_00{
	float:right;
	width:785px;/*760px;*/
	/*margin-right:20px;*/
	margin-right: 8px;
}

#banner_header{
	background:url(../images/eye/left_ad_header.jpg) no-repeat;
	height:10px;
	margin-top:3px;
}
#banner_content{
	background:url(../images/eye/ad_bg_line.jpg) repeat-y;
	height:222px;
}
#banner_bottom{
	background:url(../images/eye/left_ad_bottom.jpg) no-repeat;
	height:10px;
}
#span_ad{
float:left;
padding-bottom:10px;
}
#side_bar {
	width:210px;
	padding-bottom:10px;
	overflow:hidden;
	padding-top:3px;
	margin-left: 3px;
}
#sub_nav {
	padding:0;
	margin:0;
	list-style-type:none;
	background:#14213d;
}
#sub_nav li#h3 {
	color:white;
	height:17px;
	background:#37425a;
}
#sub_nav li#h3 h3 {
	font-size:13px;
}
#sub_nav li {
	display:block;
	padding:5px 5px 5px 10px;
}
#sub_nav li a {
	color:white;
}
#sub_nav li a:hover {
	color:#FFFFCC;
	background:url(../images/subnav_hover.gif) repeat-y;
}
#sub_nav li#bottom {
	background:url(../images/subnav_footer.gif) no-repeat bottom;
	padding:0;
	margin:0;
	width:185px;
	height:10px;
}
#advertisements {
	width:169px;/*169*/
	float:right;
	/*margin-left:-100px;*/
	clear:right;
	
}


#content_body_middle_bg{
	background:#ffffff;
	float:right;
	height:auto;
	width: 100%;
}

#content {
/*	margin-left:233px;
	_margin-left:233px;*/
	min-height:300px;
	height:auto !important;
	height:300px;
	/*padding:3px 3px 5px 8px;*/
	/*padding:12px 9px 5px;*/
	background-color:#ffffff;
	margin-left:0px;
	margin-top:14px;

}
#content a:hover{
filter:alpha(opacity=84);
	-moz-opacity:.84;
	opacity: .84;
	-khtml-opacity: .84; 
}
#content h4{
margin-top:8px;
}
/*

#content h4 {
	font-size:15px;
	padding-left:5px;
}
#content h5 {
	font-size:12px;
}
#content p {
	font-size:11px;
}
*/
#content #messege {
	width:300px;
}
#content #messege h4 {
	background:#cc0000;
	font-size:13px;
	color:white;
	padding:5px;
}
#content #messege ul {
	padding:8px 10px 10px 30px;
	background:#37425a;
	color:white;
}
#content #messege li {
	display:block;
	line-height:20px;
}
#content #form {
	background:#F6F6F6;
	/*padding:6px 10px 10px 11px;*/
	/*margin-right:3px;
	margin-left:4px;*/
	/*margin-top:10px;*/
}
#content #form a{
	color:#000000;
}
#content #form a:hover{
	color:#F39731;
}

#content #form label {
	float:left;
	width:270px;
	text-align:right;
	margin-bottom:2px;
	height:20px;
}
#content #form label.contact {
	text-align:left;
	width:150px;
}
#content #form .boxes {
	width:15px;
}
#content #form input, #content #form textarea {
	margin-bottom:2px;
	margin-left:4px;
}
#content #form br {
	clear:left;
}
#content #form h4 {
	font-size:13px;
	padding:6px;
	background:#68b9cc;
	color:#000000;
	margin-bottom:5px;
	margin-top:4px;
	text-align:center;
}
#content .brands {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #f90;
	min-height:120px;
	height:auto !important;
	height:120px;
	width:260px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
#content .brands h5 {
	font-size:16px;
	padding-bottom:5px;
	font-size:13px;
}
#content .brands img {
	width:200px;
	height:200px;
	/*float:left;*/
	padding-right:10px;
}
#content .brands p {
	margin-top:-5px;
}
#content .products {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #38abbd;
	/*float:left;*/
	width:576px;
	margin:4px;
	min-height:130px;
	height:auto !important;
	height:136px;
}
#content .products .top {
	height:85px;
}
.table {
	clear:both;
	font-size:12px;
	padding:0;
	margin:5px 0 0 0;
}
.table td {
	background:#e4e7eb;
	text-align:center;
	padding:5px;
}
.table td.td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}
.table td.price_td{
	background:#EBEBEB;

}
.table td.other_td{
	background:#ffffff;

}
.table th {
	background:#008da8;
	color:#ffffff;
	width:35px;
	padding:4px;
}
#content .th_temp {
	background:#006699;
	color:white;
	padding:3px;
	font-weight:bold;
	text-align:center;
}
#table_cart {
	clear:both;
	font-size:11px;
	padding:0;
	margin:5px 0 0 0;
	width:100%;
}
#table_cart a{
	color:#000000;
}
#table_cart a:hover{
	color:#F39731;
}
#table_cart .cart_th {
	background:#6f52a3;
	color:#ffffff;
	padding:2px;
}
#table_cart .cart_td_right {
	background:#ebebeb;
	text-align:right;
	padding:2px;
}
#table_cart .cart_td_left {
	background:#ebebeb;
	text-align:left;
	padding:5px;
}
#cart_buttons {
	text-align:center;
	padding-top:5px;
}
#cart_buttons .button {
	margin-bottom:5px;
}
#content #table_cart th {
	background:#008da8;
	color:#ffffff;
	padding:2px;
}
/*
#content p {
	padding-top:5px;
}
*/
#content .products img {
	width:80px;
	height:80px;
	float:left;
	padding-right:8px;
}
#content .products from {
	float:right;
}
#content .products label {
	padding-left:5px;
}
#content .products .desc {
	float:right;
}
#content .product_details {
	padding-top:10px;
}
#content .product_details .left {
	float:left;
	width:232px;
}
#content .product_details .right {
	float:left;
	width:476px;
}
#content .product_details img {
	width:200px;
	height:200px;
	padding:2px;
	border: 1px solid #DEDEDE;
}
#content .product_details .table {
	margin-top:5px;
	border: 1px solid #FFFFFF;
	background: #FFFFFF;
}
#content .product_details .table tr{
border: 1px solid #FFFFFF;
}
.product_details a{
	color:#333333;
	font-size:10px;	
}
/*
#content a {
	color:#f90;
	font-weight:bold;
}
#content a:hover {
	color:#06f;
} */
.links {
	float:left;
	width:280px;
	padding:5px 10px 15px 5px;
}
.buttons {
	padding:5px;
	text-align:center;
	/*background:#BBCFDB;*/
	margin-left:10px;
}
.td_left {
	text-align:left;
}

#content_body_top_bar{
background:url(../images/eye/content_header.jpg) no-repeat;
height:9px;
float:right;
width:771px;

}
#content_body_bottom_bar{
background:url(../images/eye/content_footer.jpg) no-repeat;
height:10px;
float:right;
width:771px;

}

#content_0{
height:55px;
overflow:hidden;
width:100%;
background-color:#008da8;
padding-bottom: 7px;
}
.menu2{
	float:right;
	padding: 5px 0;
}
.menu2 ul {
    list-style:none
}
.menu2 ul li {
    float:left;
    text-align:center;
	padding-right: 30px;
}
.menu2 ul li span a{
	color:#e6e9eb;
	font-size:15px;
	font-weight:600;
}
.menu2 ul li span a:hover{
	color:#333132;
}
/*#content_0_home{
background-image:url("../images/fx/homepage_border.png");	
}
.content_0_product{
background-image:url("../images/fx/products_border.png") !important;	
}
.content_0_supplier{
background-image:url("../images/fx/suppliers_border.png")!important;	
}
.content_0_brief{
background-image:url("../images/fx/brief_border.png")!important;	
}
.content_0_branding{
background-image:url("../images/fx/branding_border.png")!important;	
}
.content_0_resources{
background-image:url("../images/fx/resources_border.png")!important;	
}
.content_0_quote{
background-image:url("../images/fx/quote_border.png")!important;	
}*/

/*.footer_ul_one{
	float:left;
	
}
#footer_middle_bar_top{
	background:url(../images/eye/footer_top.png) no-repeat;
	height:6px;
}
#footer_middle_bar{
	height:29px;
	background-color: #FFFFFF;
	background-image:url(../images/fx/footer_bg_strip.gif);
	background-repeat: repeat-x;
	padding-bottom: 10px;
}
#footer_middle_bar_bottom{
	background:url(../images/eye/footer_bottom.png) no-repeat;
	height:4px;
}
#footer_middle_bar_bottom2{
	background:url(../images/eye/bg_back_wrapper.png) repeat-y;
	height:10px;
}

#footer_wrapper_bottom{
	background:url(../images/fx/site_bottom_strip.png) no-repeat;
	height:12px;
}
hr{
    border: 0 none;
    height: 2px;
	background: none repeat scroll 0 0 #008da8;
	}*/
#footer {
	clear:both;
	height:77px;
	text-align:center;
	color:#231f20;
	margin:0 auto;
	width:1024px;
	font-size: 17px;
	font-weight:700;
	background:#68b9cc;
line-height: 30px;
padding-top: 12px;
padding-bottom: 15px;
}
#footer a:hover{
	color:#e6e9eb;
}
/*#footer ul.main_ul {
	padding-top:7px;
	margin:0;
	padding-left: 12px;
	float:left;
	color:#9F9F9F;
}
#footer li {
	list-style-type:none;
	display:inline;
	background:url(../images/othernav_sep.gif) no-repeat right 3px;
	padding-left:7px;
	_padding-left:7px;
	padding-right:7px;
	_padding-right:7px;
}
#footer li.last1 {
	background:none;
}
#footer li a {
	color:#ffffff;
}
#footer li a:hover {
	color:#333333;
}
#footer_wrapper_bottom ul {
float:right;
margin-top:-6px;
padding-right:20px;
font-size:12px;
}

#footer_wrapper_bottom li {
	list-style-type:none;
	display:inline;
	background:url(../images/othernav_sep2.gif) no-repeat right 3px;
	padding-left:7px;
	_padding-left:7px;
	padding-right:7px;
	_padding-right:7px;
}
#footer_wrapper_bottom li.last {
	background:none;
}

#footer_wrapper_bottom li a{
	color:#737373;
}*/
.login_text_box_li{
	background:url(../images/fx/login_box_bg.gif) no-repeat 0px 0px;
	border: medium none;
    height: 25px;
    padding-left: 3px;
    width: 142px;
}
.login_text_box{
	border: medium none;
    width: 134px;
    background: none;
    padding-left: 4px;
}

.login_button {
	background:url(../images/fx/login_bttn1.jpg) no-repeat 0 1px;
	border:none;
	color:white;
	height:21px;
	width:66px;
}

.button3 {
	background:url(../images/fx/cmn_button3.png) no-repeat 0 1px;
	border:none;
	color:white;
	height:21px;
	width:170px;
}
.button3:focus {
	background:#ddd0e8;
}

.button2 {
	background:url(../images/fx/cmn_button2.png) no-repeat 0 1px;
	border:none;
	color:white;
	height:21px;
	width:132px;
}
.button2:focus {
	background:#ddd0e8;
}

input, select {
	font-size:13px;
	color:#14213d;
	padding:4px;
	background: #e3e7eb;
	border: 0;
}
input[type="submit"], input[type="button"] {
cursor: pointer;
}
input[type="submit"]:hover, input[type="button"]:hover {
background: #008da8;
color:#fff;
}
input:focus, textarea:focus {
	/*background: #ffffdc;*/
}
.hoverOff  {
	color: #000;
	background-color: #fff;
	border: solid 1px #808083;
}
.hoverOn    {
	color: #000;
	background-color: #fff;
	border: solid 1px #00858a;
}

#content_control {
	background-color: #7FAAFF;
	border-color:#0000FF;
	border-width: 2px;
	padding: 1px 2px 2px 1px;
}
#content_control span {
	border-right: 1px;
	border-color: red;
	padding : 1px 2px 2px 1px;
}
#content_control span a {
	color: white;
}




/*
Styles related to the dynamicdrive sucker menu
*/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.suckerdiv {
	padding-bottom: 160px;
}
.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 185px; /* Width of Menu Items */
/*border: 1px solid #8BC53D;*/
}

.suckerdiv ul li{
position: relative;
}

/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 170px; /*sub menu width*/
top: 0;
visibility: hidden;
overflow: auto;
max-height: 200px;

}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #000;
text-decoration: none;
background:url(../images/components/menuitemBG.png);
behavior: url(../../conf/css/iepngfix.htc);

background-position: right;
padding: 1px 5px;
border-bottom: 1px solid #8BC53D;

}

.suckerdiv ul li a:visited{
background:url(../images/components/menuitemBG.png);
background-position: right;
}

.suckerdiv ul li a:hover{
background:url(../images/components/menuitemBG.png);
background-position: right;
}

.suckerdiv .subfolderstyle{
background:url(../images/components/menuitemBG.png);
background-position: right;
}

#lhs_menu_bottom_gap {
border: 1px solid #8BC53D;
background:url(../images/components/bottommenu.png);
background-position: right;
height : 127px;
border :none;
border-left: 1px solid #8BC53D;
}

/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */

.spansearchbox{
border: 1px solid #6f6f6f;	
}

/* ---for view cart button--- */
#top_container ul.view_selection li {
/*background:url("../images/ggnew/cartbgleft.gif") no-repeat scroll left center transparent;*/
float:right;
height:29px;
list-style-type:none;
margin-right:1px;
line-height:27px;
}
#top_container ul.view_selection li a:hover {
background:url("../images/tag/topmenu_hover.gif") repeat-x;
color:#F6A41A;
}

#top_container ul.view_selection li div {
background:url("../images/ggnew/cartrightback.gif") no-repeat scroll right center transparent;
float:left;
margin-top:1px;
}
#top_container ul.view_selection li a {
color:#FFFFFF;
float:left;
font-weight:bold;
height:30px;
padding:0 12px;
text-decoration:none;
border-left:2px solid #9D3436;
}

#top_container ul.view_selection li.selected {
background:url("../images/ggnew/bg_shine_left.png") no-repeat scroll left center transparent;
float:left;
margin-right:2px;
}

#top_container ul.view_selection li div.selected {
background:url("../images/ggnew/right.png") no-repeat scroll right center transparent;
float:left;
margin-top:1px;
}
#top_container ul.view_selection {
margin:0;
padding:0 0px 0 0px;
float:right;
}

#top_container ul.view_selection li a div.textcenter {
background-image:none;
color:white;
display:block;
font-weight:bold;
margin-top:10px;
padding:0;
cursor:pointer;
}
#top_container ul.view_selection li a div.textcenter:hover{
color:#F3E2A7;
pointer:cursor;
}
#right_sidediv{
	float:right;
	width:418px;
}
#search_div{
	float:left;	
	width:289px;
	height:29px;
}
#search_lable{
	color:#ffb71f;
	font-weight:bold;
	float:left;	
	padding-left:1px;
	margin-top:2px;
}

#leftsidetop_searchbox{
	background:url("../images/fx/search_box_top.png") no-repeat;
	height:31px;
	overflow:hidden;
}
#leftsidebottom_searchbox{
	height:5px;
	overflow:hidden;
	clear:both;
	padding-bottom: 10px;
}
#leftsidetop_loginbox{
	background:url("../images/fx/login_box_heading.png") no-repeat;
	height:30px;
	overflow:hidden;
}
#leftsidebottom_loginbox{
	background:url("../images/fx/search_box_bottom.png") no-repeat;
	height:5px;
	overflow:hidden;
	clear:both;
	padding-bottom: 10px;
}
#leftside_div_content {	
	background: #0098b2; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#008da8, #a4cbd6, #0096b0); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#008da8, #a4cbd6, #0096b0); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#008da8, #a4cbd6, #0096b0); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#008da8, #a4cbd6, #0096b0); /* Standard syntax */
	height:32px;
	color:#231f20;
	font-size:18px;
	border: 1px solid #afd1da;
border-radius: 28px 0 0 0;
font-weight:bold;
line-height: 31px;
text-align: center;
}


/*-- leftside box top bar */
#leftsidetopbar_div{
	background: #0098b2; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#008da8, #a4cbd6, #0096b0); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#008da8, #a4cbd6, #0096b0); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#008da8, #a4cbd6, #0096b0); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#008da8, #a4cbd6, #0096b0); /* Standard syntax */
	height:32px;
	color:#231f20;
	font-size:18px;
	border: 1px solid #afd1da;
border-radius: 28px 0 0 0;
font-weight:bold;
line-height: 31px;
text-align: center;
}

#leftsidetopbar_div ul.leftsidetopbar li {
background:url("../images/tag/left_bar_top.jpg") no-repeat scroll left center transparent;
float:left;
height:39px;
width:176px;
list-style-type:none;
margin-right:1px;
}
#leftsidetopbar_div ul.leftsidetopbar li div {
background:url("../images/ggnew/leftmenutopbar_rightback.png") no-repeat scroll right center transparent;
float:left;
margin-top:0px;
}
#leftsidetopbar_div ul.leftsidetopbar li span {
color:#FFFFFF;
float:left;
font-weight:bold;
height:44px;
padding:13px 23px 0;
text-decoration:none;
font-size:13px;
}

#leftsidetopbar_div ul.leftsidetopbar li.selected {
background:url("../images/ggnew/bg_shine_left.png") no-repeat scroll left center transparent;
float:left;
margin-right:2px;
}

#leftsidetopbar_div ul.leftsidetopbar li div.selected {
background:url("../images/ggnew/right.png") no-repeat scroll right center transparent;
float:left;
margin-top:1px;
}
#leftsidetopbar_div ul.leftsidetopbar {
margin:0;
padding:0 3px 0 0px;
}

#leftsidetopbar_div ul.leftsidetopbar li span div.textcenter {
background-image:none;
color:white;
display:block;
font-weight:bold;
padding:0;
}

/*-- leftsidebox bottom bar */

#leftsidebttmbar_div{
	background:url("../images/eye/left_menu_bottom.jpg") no-repeat;
	height:9px;
	overflow:hidden;
	clear:both;
}

#leftsidebttmbar_div ul.leftsidebttmbar li {
background:url("../images/tag/login_bottom_bar.jpg") no-repeat scroll left center transparent;
float:left;
height:12px;
list-style-type:none;
margin-right:1px;
margin-bottom:10px;
}
#leftsidebttmbar_div ul.leftsidebttmbar li div {
float:left;
margin-top:0px;
}
#leftsidebttmbar_div ul.leftsidebttmbar li span {
color:#FFFFFF;
float:left;
font-weight:bold;
height:14px;
margin:0 99px;
text-decoration:none;
font-size:13px;
}
html>/**/body #leftsidebttmbar_div ul.leftsidebttmbar li span {
margin:0 99px;
}


#leftsidebttmbar_div ul.leftsidebttmbar li.selected {
background:url("../images/ggnew/bg_shine_left.png") no-repeat scroll left center transparent;
float:left;
margin-right:2px;
}

#leftsidebttmbar_div ul.leftsidebttmbar li div.selected {
background:url("../images/ggnew/right.png") no-repeat scroll right center transparent;
float:left;
margin-top:1px;
}
#leftsidebttmbar_div ul.leftsidebttmbar {
margin:0;
padding:0 3px 0 0px;
}

#leftsidetopbar_div ul.leftsidebttmbar li span div.textcenter {
background-image:none;
color:white;
display:block;
font-weight:bold;
margin-top:17px;
padding:0;
}
html>/**/body #search_box{
margin:0 8px;
height:auto;
}

#search_box{
background:none repeat scroll 0 0 #FFFFFF;
height:34px;
margin:0 8px;
position:relative;
width:169px;
height:auto;
float:left;	
}


html>/**/body #simple_search{
	padding:2px 6px;
}

#simple_search{
	background:none;
	height:15px;
	padding:2px 6px 0;
	border:none;
}

#search_box a{
color:#929295;	
}
#search_box a:hover{
color:#f3e2a7;	
}
#leftsidetopbar_div ul.leftsidetopbar li div span#mac_style1{
font-size:12px;margin:0 27px;
}
#leftsidetopbar_div ul.leftsidetopbar li div span#mac_style2{
font-size:12px;margin:0 40px;
}

#select_client_div {
float:left;
padding-top:4px;
}
#select_client_div a{
color:#F39731;
}
#select_client_div a:hover{
color:#000000;
}

html #lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
html #lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
html #lightboxCaption{ float: left; }
html #keyboardMsg{ float: right; }
html #closeButton{ top: 5px; right: 5px; }

html #lightbox img{ border: none; clear: both;} 
html #overlay img{ border: none; }

html #overlay{ background-image: url(../../conf/images/overlay.png); }

html>/**/body #overlay{ background-image: url(../../conf/images/overlay.png); }

html #overlay{
	background-color: #333;
	background-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../conf/images/overlay.png", sizingMethod="scale");
	}

/* NEW LEFT MENU JQUERY */
#firstpane{
	border-left:1px solid #00a1b8;
	border-right:1px solid #00a1b8;
	border-bottom:1px solid #00a1b8;
	background:#e3e7eb;
	border-radius: 0 0 32px 0;
}
.menu_list p:first-child{
	border-top: none;
}
.menu_list {	
	font-size:16px;
}
.menu_head {
    color: #333132;
    cursor: pointer;
    margin: 0;
    position: relative;
	font-weight:500;
	padding-left:5px;
	line-height: 29px;
	border-top:1px solid #00a1b8;
}
.menu_head:hover{
	color:#00a1b8;
}
.menu_body {
	display:none;
}
.menu_body a{
  display:block;
  padding-left:14px;
  text-decoration:none;
  line-height: 22px;
  font-size: 16px;
}
.menu_body a:hover{
  color: #ffffff;
  background-color:#008da8;
  text-decoration:none;
  }
.scroll_banner_space_div{
    width:100%;
    margin-left:0px;
    height:195px;
    overflow: hidden;
    padding-bottom:10px;
    padding-top: 0px;
}
.admin_div{
width:59px;
float:right;
padding-top: 0px; 
text-align: center;	
font-size:13px;
padding-bottom: 0px;
	
}
.admin_div a{
    color: red;
    font-weight: bold;
}
.admin_div a:hover{
color:#000000;
}
.welcome_box_div{
	height:16px;
	margin-left: 0px;
	float: right;
	margin: 1px 10px 0 0;
	position: absolute;
}

/* new horizontal menu styles */
#category_menu{
	height:122px;
}

.categorymenu_left_span{
	float:left;
}

.menu_content_div{
	float:left;
	width:744px;
	height:auto;
	/*min-height:106px;*/
	background: #ffffff;
	height:auto;
	font-size:12px;
	font-weight:bold;
	overflow-x:hidden;
	overflow-y:auto;
	scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#5F5C5C;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#eef0ec;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-width:5px; 

}

.categorymenu_right_span{
	float:right;
	padding-right:0px;
}

html>/**/body .categorymenu_right_span{
	padding-right:1px;
}

.categorymenu_bottom_span{
	float:left;
	border: none;
	position:relative;
	clear:both;
	vertical-align:top;
	height:16px;
	margin-top: -3px;
}

html>/**/body .categorymenu_bottom_span{
	margin-top: 0px;
}

.category_heading{
background: #3cc2f4;/*5f5c5c*/
float:left;
height:17px;
width:99%;
color:#000000;/*ffffff*/
padding-left:5px;
}

.category_heading a{
color:#FFFFFF;
}

div.listwrap a{
	color: #333333;
	font-weight: normal;
}

div.listwrap a:hover{
	color:#ffffff;
}

div.listwrap
{
  /* provide a point of reference for 
  absolutely-positioned descendants */
  /* prevent subsequent page elements 
  from rising up into the div */
  height:100%;
  /* separate from subsequent content */
  padding-left:0px;
  float:left;
  width:100%;
}

.listwrap ol li
{
  /* Stipulate the height of each item so that 
  vertical return = items * height */
  line-height: 1.2em;
  /* Clear the default margins & padding 
  so we can style the list from scratch */
	list-style:none;
  margin: 0;
  padding: 0;
  width:118px;
}

/* If li position is left static, Internet 
Explorer disables hyperlinks in the list 
in all but the final column.
This rule will be processed only by 
Internet Explorer because only IE believes 
that there’s a level above HTML: */
* HTML div.listwrap ol li
{
	position: relative;
}

/* Bring the first item of each column 
back up to the level of item 1.
Vertical return = items * height.
Here, 5 items * 1.2em line-height = 6em */
html>/**/body ol li.c2first{
  margin-top: -71px;
}
ol li.c2first{
  margin-top: -75px;
}
html>/**/body ol li.c3first{
  margin-top: -72px;
}	
ol li.c3first{
  margin-top: -75px;
}
html>/**/body ol li.c4first{
  margin-top: -86px;
}
ol li.c4first{
  margin-top: -89px;
}
#category_menu{
	width:100%;
	clear:both;
	border: none;
	color:#7F63B2;
	float: left;
	height: auto;
}
#category_menu a{
}
#category_menu td{
	vertical-align:top;
	padding-bottom: 12px;
	 padding: 7px;
	 cursor:pointer;
}
#category_menu td:hover,#category_menu td.active {
	background: #dedede;
}
#category_menu td.edit{
	background: #dedede;
}
.subcategory_ul{
	list-style: none;
	color:#333333;
	font-weight:normal;
}

/* horizontal position of each column */
ol li.c1{
  margin-left: 0em;
}
ol li.c2first,
ol li.c2
{
  margin-left: 10em;
}
ol li.c3first,
ol li.c3
{
  margin-left: 20em;
}
ol li.c4first,
ol li.c4
{
  margin-left: 30em;
}
/* anchor styling */
ol li a
{
  display: block;
  width: 7em;
  text-decoration: none;
}

ol li a:hover
{
  color: #FFF; /* white */
  background-color: #A52A2A; /* brown */
}

/* sub category section */
#sub_cat_list_div{
	float:left;
	height: auto;
	width:100%;
	margin-top:18px;
}
.sub_cat_div{
    width:121px;
    height:auto;
    float: left;
    padding-left:6px;/* 4px;*/
    padding-bottom: 5px;
}
.sub_cat_heading{
    background: url(../images/fx/sub_cat_heading.jpg);
    width:111px;
    height:30px;
    float: left;
    color: #FFFFFF;
    font-size: 11px;
    padding-left: 10px;
    text-align: left;
    text-shadow: 1px 2px 1px #6A6A6A;
    font-weight: bold;
}
.sub_cat_heading p{
	padding-top: 3px;
}
.page_list_bar{
	background:#dedede;
	padding:5px;
	margin-bottom: 20px;
	font-size: 12px;
	 overflow: hidden;
	 width:99%;
}
.page_list_bar a{
	color:#333333;
}
.listpageheading_class{
	float:left;
	width:75%;
	font-weight: bold;
	
}
#newfujiproductlisttable{
	width:100%;	
}
#newfujiproductlisttable tr{
    display: block;
    padding-top: 5px;
}
#newfujiproductlisttable td{
	padding:3px;
    text-align: center;
    vertical-align: top;
}

#newfujiproductlisttable img{
	border: 1px solid #dedede;	
    float: left;
    height: 100%;
    text-align: center;
    width: 100%;
}
.product_list_p_name{
	color:#7F63B2;
	font-size:12px;
	font-weight: bold;	
	float:left;
	width:100%;
	height:auto;
	padding-top: 8px;
}
.product_list_p_code{
	color:#333333;
	font-size:10px;
	float:left;
	width:100%;
	height:auto;
}
.product_list_p_button{
    vertical-align: bottom;
    clear: both;
    display: block;
    padding-top: 5px;
}
.viewinfo_button{
	border:none;
    background: url(../images/fx/view_info.gif);
    width:65px;
    height:19px;
    cursor:pointer;
}
.cart_button{
	border:none;
    background: url(../images/fx/cart_btn.png);
    width:94px;
    height:24px;
    cursor:pointer;
    color:#ffffff;
    margin-left: 5px;
	font-weight: bold;
}
.backtoproductlistbutton{
	border:none;
    background: none;
    cursor:pointer;
    width:120px;
}
.productpage_p_name{
	color:#7F63B2;
	font-size:16px;
	font-weight: bold;
}
.productpage_p_code{
	font-size:12px;
}
#product_details_price_div{
    background: #ebebeb;
    width:auto;
    height:auto;
    padding: 16px;
    float: left;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #ebebeb;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ebebeb), to(#ebebeb));
background: -webkit-linear-gradient(#ebebeb, #ebebeb);
background: -moz-linear-gradient(#ebebeb, #ebebeb);
background: -ms-linear-gradient(#ebebeb, #ebebeb);
background: -o-linear-gradient(#ebebeb, #ebebeb);
background: linear-gradient(#ebebeb, #ebebeb);
-pie-background: linear-gradient(#ebebeb, #ebebeb);
behavior: url(PIE.htc);    
}
#product_details_price_div h5{
	color:#7F63B2;
	font-size:13px;
	font-weight: bold;
}
#alpha_box{
	height:21px;
	background:#ebebeb;
	padding:7px;
	font-size: 11px;
}
#alpha_box span{
	padding: 0 7px;
	font-size: 12px;
	font-weight: bold;
}

#alpha_box a:hover{
	color:#D78E30;
}

.supimg{
	width:200px !important;
	height:200px !important;
	
}
#content .product_details .left2 {
	float:left;
	width:227px;
}

#content .product_details .right2 {
	float:left;
	width:525px;
	font-size: 12px;
}

#content .product_details .right2 table td.bold{
	vertical-align: top;
}

#side_bar .sp_pan {
    float: left;
    min-height: 12px;
    width: 100%;
}
.new_range_div {
    float: left;
    height: 184px;
    padding-bottom: 0;
    padding-left: 4px;
    padding-right: 18px;
    text-align: center;
    vertical-align: top;
    width: 236px;
}
.new_range_div p{
	padding-top:0px !important;
}
.new_range_div img {
    padding: 0px;
   /* border: 1px solid #e4e4e4; */
    -webkit-box-shadow: 2px 2px 4px #a0a0a2;
	-moz-box-shadow: 2px 2px 4px #a0a0a2;
	box-shadow: 2px 2px 4px #a0a0a2;
}
.new_range_heading{
    float: left;
    margin-top: -10px;
    padding-left: 23px;
}
#login_box {
background:#008da8;
color:#fff;
padding:21px 14px 15px;
clear: both;
float: left;
/*width: 100%;*/
}
.login_txt{
font-weight:600;
font-size:30px;
text-align:center;
padding: 7px 0;
}
#login_box input[type='text'], #login_box input[type='password'] {
    font-size: 16px;
    margin-bottom: 7px;
    padding: 6px 11px 6px 18px;
/*	width: 100%;*/
	}
#login_box .btn{
font-size: 15px;
font-weight: 700;
padding: 7px 20px;
margin-top: 8px;
background: #c60751;
border-radius: 0;
	}
#login_box a{
	color:#fff !important;
}
#login_box a:hover{
	color:#c60751 !important;
	text-decoration:none;
}

.login_left{
float:left;
}
.login_right{
float:right;
  padding-top: 9px;
}
.login_btn_div{
position:relative;
}
.login_right span{
line-height: 23px;
}